Orangear\BusinessIntelligence\Api\CreatePlatform:
    path: platforms
    defaults:
      _controller: Orangear\BusinessIntelligence\Api\Controller\Platform\CreatePlatformController
    methods: [POST]